prefix=/usr
includedir=${prefix}/include

Name: gnome-builder-42.1
Description: Contains the plugin container for Builder.
Version: 42.1
Requires: gio-2.0, gio-unix-2.0, gtk+-3.0, gtksourceview-4, libdazzle-1.0, vte-2.91, template-glib-1.0, libpeas-1.0
Cflags: -I${includedir}/gnome-builder-42/libide/core -I${includedir}/gnome-builder-42/libide/plugins -I${includedir}/gnome-builder-42/libide/threading -I${includedir}/gnome-builder-42/libide/io -I${includedir}/gnome-builder-42/libide/code -I${includedir}/gnome-builder-42/libide/vcs -I${includedir}/gnome-builder-42/libide/projects -I${includedir}/gnome-builder-42/libide/search -I${includedir}/gnome-builder-42/libide/foundry -I${includedir}/gnome-builder-42/libide/debugger -I${includedir}/gnome-builder-42/libide/themes -I${includedir}/gnome-builder-42/libide/gui -I${includedir}/gnome-builder-42/libide/terminal -I${includedir}/gnome-builder-42/libide/sourceview -I${includedir}/gnome-builder-42/libide/editor -I${includedir}/gnome-builder-42/libide/lsp -I${includedir}/gnome-builder-42/libide/greeter -I${includedir}/gnome-builder-42/libide/tree
